uuid: a049d5e6-0aae-44a5-ae53-7b90a60af2bc
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.henerat
id: commerce_product_variation.hood.henerat
field_name: henerat
entity_type: commerce_product_variation
bundle: hood
label: 'Energy Rating'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
